---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.23.0 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.0-x86_64-uefi-cloudinit-vm-azure
name: alpine-3.23.0-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.23.0
revision: '0'
version: '3.23'
built: '2025-12-07T22:58:51.923469'
uploaded: '2025-12-08T02:11:19.144722'
signed: '2025-12-08T03:40:44.710936'
released: '2025-12-09T15:39:04.170930'
artifacts:
metadata_updated: '2025-12-09T15:39:04.171288'
